
QGIS Application - Bug report #10855

"Expand all" and "Collapse all" disappeared from context menu in the Layers window

2014-07-09 05:13 AM - Bruno Chatenoux

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Map Legend

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 19226

Description

I do not know if it is a bug or a decision made, but these functions are really needed back for projects with numerous layers.

Thanks thousand time for your great job,

Bruno

History

#1 - 2014-07-09 08:26 AM - Giovanni Manghi

- Subject changed from Expand all and Collapse all diseapeared from context menu in the Layers window to "Expand all" and "Collapse all" diseapeared 

from context menu in the Layers window

- Operating System deleted (Windows)

- Priority changed from Normal to Severe/Regression

- Category set to Map Legend

- OS version deleted (7)

#2 - 2014-08-30 01:38 AM - Jürgen Fischer

- Subject changed from "Expand all" and "Collapse all" diseapeared from context menu in the Layers window to "Expand all" and "Collapse all" 

disappeared from context menu in the Layers window

#3 - 2014-09-27 11:11 PM - Nathan Woodrow

- Status changed from Open to Closed

- Resolution set to fixed/implemented

These buttons now live in the toolbar for the legend so they are easier to get to.
